* {
	margin: 0;
	padding: 0;
  text-decoration: none; 
}

* {box-sizing: border-box;}

body {
	background-color: #f06b6c;
	font-family: aqua, sans-serif;
	color: #99EE4E;
}

/*------------CUSTOM FONTS----------*/

@font-face {
	font-family: beachsociety;
	src: url("../fonts/BeachSociety.ttf");
}

@font-face {
	font-family: aqua;
	src: url("../fonts/aqua.ttf");
}

  /* Social Media Buttons*/

  .icon-bar {
  position: fixed;
  display: inline-block;
  top: 9%;
  left: 85%;
  -moz-transform: translateY(-50%)
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  text-align: center;
  padding: 11px;
  transition: all 0.3s ease;
  color: white;
  font-size: 15px;
}

.icon-bar a:hover {
  opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

/*-----------------------NAVIGATION BAR-----------------------*/

nav {
    font-family: 'aqua', sans-serif;
    font-size: 17pt;
    width: 100%;
    text-align: center;
    margin-top: 2vw;
    padding-bottom: 2vw;
}

nav li {
    display: inline-block;
    margin-right: 3vw;
    text-decoration: none;
}

nav a {
    color: #1a2d17;
    text-decoration: none;
  }
  
  a:hover {
    color: #99EE4E;
    text-decoration: none;
  }
  
  /* selected link */
  a:active {
    color: #99EE4E;
    text-decoration: none;
  }
  
  ul {
    margin: 0;
  }

  li a {
    display: block;
    padding-left: 5vw;
  }

  /* DROPDOWN MENU */

  nav ul li ul {
    display: none;
    position: absolute;
    background-color: white;
    padding: 10px;
    line-height: 35px;
  }

  nav ul li:hover ul {
    display: block;
  }

   nav ul li ul li {
     width: 180px;
   }
  
  nav ul li ul li a {
    padding: 8px 14px;
  }

   nav ul li ul li a:hover {
    background-color: grey; 
  }

  h1 {
  	font-family: 'beachsociety', sans-serif;
  	font-size: 45pt;
  	color: white;
  	text-align: center;
  	margin-top: 2vw;
  	margin-bottom: 5vw;
  }

  h2 {
  	font-family: 'beachsociety', sans-serif;
  	font-size: 35pt;
  	color: white;
  	margin-top: 5vw;
  	margin-bottom: 2vw;
  	padding-left: 5vw;
  }

  h3 {
  	font-family: 'beachsociety', sans-serif;
  	font-size: 35pt;
  	color: white;
  	margin-top: 5vw;
  	margin-bottom: 2vw;
  	text-align: center;
  }


  main {
	font-family: 'aqua', sans-serif;
  	font-size: 15pt;
  	color: white;
  	line-height: 30pt;
  	margin-left: 5vw;
  	margin-right: 5vw;
  	margin-bottom: 2vw;
}

 aside {
  	font-family: 'aqua', sans-serif;
  	font-size: 15pt;
  	color: white;
  	margin-top: 1vw;
  	padding-left: 5vw;
  	padding-right: 5vw;
  	line-height: 30pt;
  }

  .logo {
  float: right;
  margin-right: 5vw;
}

/*------------CONTACT FORM-------------*/

input[type=text], select, textarea {
  width: 100%;
  padding-left: 5vw;
  padding: 1vw;
  border: 0.1vw solid #ccc;
  border-radius: 0.1vw;
  box-sizing: border-box;
  margin-top: 1vw;
  margin-bottom: 1vw;
  resize: vertical;
}

input[type=submit] {
  background-color: #99EE4E;
  color: #f06b6c;
  padding: 1vw 1vw;
  border: none;
  border-radius: 0.6vw;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #1a2d17;
}

.contactform {
  padding-left: 20vw;
  padding-right: 20vw;
}

/*--------------FOOTER------------*/

footer {
  	font-family: 'aqua', sans-serif;
  	font-size: 10pt;
  	color: #1a2d17;
  	text-align: center;
  	margin-top: 3vw;
  	margin-bottom: 2vw;
  }




